package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/10/9
 */
public class VipGroupQueryInfo extends QueryInfo {

    private Long organId;

    private Long vipGroupId;

    public Long getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Long vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public Long getOrganId() {
        return organId;
    }

    public void setOrganId(Long organId) {
        this.organId = organId;
    }
}
